Bug 831017 - [abrt] gedit-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.4.2-1.fc17: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:c7aa5217ee20cec58f0afefe14c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 21:09 EDT by mailsende
Modified: 2013-08-01 06:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (19.96 KB, text/plain)
2012-06-11 21:09 EDT, mailsende
no flags Details
File: maps (49.42 KB, text/plain)
2012-06-11 21:09 EDT, mailsende
no flags Details
File: dso_list (10.52 KB, text/plain)
2012-06-11 21:09 EDT, mailsende
no flags Details

  None (edit)
Description mailsende 2012-06-11 21:09:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gedit /home/ienaga/Downloads/Libraries/mp4v2/configure.ac
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         3.4.0-1.fc17.x86_64
pid:            9098
pwd:            /home/ienaga
time:           Tue 12 Jun 2012 08:03:38 AM HKT
uid:            1000
username:       ienaga
var_log_messages: Jun 12 08:03:38 mado abrt[9170]: Saved core dump of pid 9098 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-06-12-08:03:38-9098 (50044928 bytes)

backtrace:      Text file, 20442 bytes
dso_list:       Text file, 10777 bytes
maps:           Text file, 50607 bytes

build_ids:
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:81b3fb6be6f4b0769c050cb69a1e587bd5fd4c06
:7716bc5c1738194dad6ec6679d05ae3782139288
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:22307a72e41eaddaa70945cf6df1628c267ac002
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc
:5d644430aadb13861de0c6fae4fa2a66dc83af7b
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:5b9e2bd88a09975ecedf44c38eb10d4e4b3e62d6
:8883675a02b466547a122a9117742c5771456644
:130699b76d99d57ef46beeed9d693005f3c8917f
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:75752da7b5f30bdb8c3241f27d3fa22a35364fbe
:20643e2af59cd0ea2d150becf3e1aa1489009c7d
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:42675a8ad8f70ff19362070510cdf1ba202a70db
:99c23b21038c62b0628b93610fb54c5900c40ffd
:3d60535f052babb998bae4807bc992c5d15df5c4
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:083770b54e3a9b9a53787221eadac22ef9424e07
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:ec87953f655fbcbcbe71b591db5451e56739576e
:faca16f15d87b83d2947a386e319b02f724dcbb5
:f534feded388130df4a9e789eec1e38c320bc55b
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:31243d0d107bba586a96433c76c87a26db1e826c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:6ded09a8a2934ad01a2f5158d19e143a88c92f65
:247132297f287226a24c12e683292f5c94013066
:00e152683c0cd4566e0077c6f5938c52633f09fa
:8b33feb27b2125997520fdd21c90c42a65e438f1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:ea125d56f5cd2b1228b110d7a069104cf0399b10
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e91010b497ec024178c36f4365b21f668bada0ca
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:34c3bc5097e7e3d9a9ef7b5a8dfeb49ceac65926
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8875c445a3903173d553f87ffbabcdef8b55386e
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:4d09d82785dab5f95c01b69bc0785145a5954d30
:c834c135cbf3633b30a728366357eb759eac17e7
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ienaga/2

comment:
:Open a script file with gedit
:Keep switching highlight mode from the drop-down menu on status bar
:(Just click it fast)2-6 clicks will make it crash

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:6ded09a8a2934ad01a2f5158d19e143a88c92f65 0x2cd44 - libgtksourceview-3.0.so.0 -
:6ded09a8a2934ad01a2f5158d19e143a88c92f65 0x2e1fb - libgtksourceview-3.0.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x1a7b0 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:7aa01bce2603464d5b0d94a1ccf9aebc89e79bfc 0x27bdd main [exe] -

environ:
:XDG_VTNR=1
:'LDFLAGS=-Wl,-O1 -Wl,--as-needed'
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/ienaga/keyring-V9teUq
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=ienaga
:'CXXFLAGS=-march=native -O2 -pipe'
:USERNAME=ienaga
:MAIL=/var/spool/mail/ienaga
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ienaga/.local/bin:/home/ienaga/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ienaga
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1419
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ienaga
:SHLVL=1
:'CFLAGS=-march=native -O2 -pipe'
:LOGNAME=ienaga
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ME7tJUiFpu,guid=ac184c0c9cf8f95f42f0999b0000004f
:PKG_CONFIG_PATH=/usr/local/lib/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ienaga
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-ienaga-HQTabT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1421,unix/unix:/tmp/.ICE-unix/1421
:SSH_AUTH_SOCK=/run/user/ienaga/keyring-V9teUq/ssh
:GPG_AGENT_INFO=/run/user/ienaga/keyring-V9teUq/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9098
:DESKTOP_STARTUP_ID=nautilus-1930-HOSTNAME-gedit-93_TIME64025560

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63185                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63185                63185                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/ienaga/.xsession-errors
:2:/home/ienaga/.xsession-errors
:3:socket:[922514]
:4:anon_inode:[eventfd]
:5:socket:[922524]
:6:socket:[923269]
:7:socket:[923270]
:8:anon_inode:[eventfd]
:9:anon_inode:[eventfd]
:10:anon_inode:[eventfd]
:11:anon_inode:inotify
:12:socket:[922528]
:13:/home/ienaga/.local/share/gvfs-metadata/home
:14:/home/ienaga/.local/share/gvfs-metadata/home-cd09cf5c.log
:15:anon_inode:[eventfd]
:16:socket:[925775]
:17:socket:[922530]

smolt_data:
:
:
:General
:=================================
:UUID: 258a01d3-518d-4d60-a43f-f6cd6f0f20b4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4788.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 7919
:System Swap: 8191
:Vendor: FUJITSU
:System: S6520 
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17251:4303:5291) pci, sky2, ETHERNET, 88E8055 PCI-E Gigabit Ethernet Controller
:(32902:16949:32902:4353) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:10816:4303:5198) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(4631:28960:4303:5181) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:(4631:28976:4303:5181) pci, None, STORAGE, Integrated MS/xD Controller
:(4631:28982:4303:5181) pci, yenta_cardbus, PCI/CARDBUS, OZ711SP1 Memory CardBus Controller
:(4631:247:4303:5182) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10544:4303:5232) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4303:5229) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4303:5227) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10564:4303:5236) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:4303:5224) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4303:5235) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4303:5235) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4303:5200) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4303:5200) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4303:5236) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:4303:5237) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4303:5234) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mado-lv01 / ext4 4096 4096 5112555 3291509 3240318 1286144 1057792 1057792
:/dev/sda6 WITHHELD fuseblk 4096 4096 52029951 37940237 37940237 151826484 151800209 151800209
:/dev/sda3 /boot ext4 4096 4096 255338 225958 213158 64000 63639 63639
:/dev/mapper/vg_mado-lv03 /var ext4 4096 4096 1021240 764593 713393 256000 230481 230481
:/dev/mapper/vg_mado-lv02 /home ext4 4096 4096 1984326 1523969 1424437 497760 459262 459262
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

xsession_errors:
:abrt-applet: repeated problem in gedit-3.4.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.4.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.4.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.4.2-1.fc17, not showing the notification
:abrt-applet: repeated problem in gedit-3.4.2-1.fc17, not showing the notification
Comment 1 mailsende 2012-06-11 21:09:51 EDT
Created attachment 591051 [details]
File: backtrace
Comment 2 mailsende 2012-06-11 21:09:53 EDT
Created attachment 591052 [details]
File: maps
Comment 3 mailsende 2012-06-11 21:09:55 EDT
Created attachment 591053 [details]
File: dso_list
Comment 4 Jake Jackson 2012-06-24 08:32:29 EDT
tried to change the "text highligthning"

backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 dannymusikito 2012-07-24 16:48:56 EDT
I tried to open a file with php extension, i did right click, selected open with, and selected gedit

backtrace_rating: 4
Package: gedit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 23:07:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 06:13:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.